## gtktide 2.10

=== build_x86/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# $Id: Makefile.am 2955 2008-01-25 23:17:01Z flaterco $


SOURCES = $(gtktide_SOURCES) $(tide_SOURCES) $(xtide_SOURCES) $(xttpd_SOURCES)

srcdir = ..
top_srcdir = ..
VPATH = ..
pkgdatadir = $(datadir)/xtide
pkglibdir = $(libdir)/xtide
pkgincludedir = $(includedir)/xtide
top_builddir = .
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = i486-pc-linux-gnu
#am__append_1 = xtide
#am__append_2 = xtide.1
#am__append_3 = tide
#am__append_4 = tide.1
am__append_5 = gtktide
bin_PROGRAMS = $(am__EXEEXT_4)
#sbin_PROGRAMS = xttpd$(EXEEXT)
#am__append_6 = xttpd.8
am__append_7 = Dstr.cc Dstr.hh
DIST_COMMON = README $(am__configure_deps) $(dist_man_MANS) \
	$(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(srcdir)/config.h.in $(top_srcdir)/configure AUTHORS COPYING \
	ChangeLog INSTALL NEWS config.guess config.sub depcomp \
	install-sh ltmain.sh missing xml_l.cc xml_y.cc xml_y.h ylwrap
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno configure.status.lineno
mkinstalldirs = $(mkdir_p)
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES =
#am__EXEEXT_1 = xtide$(EXEEXT)
#am__EXEEXT_2 = tide$(EXEEXT)
am__EXEEXT_3 = gtktide$(EXEEXT)
am__EXEEXT_4 = $(am__EXEEXT_1) $(am__EXEEXT_2) $(am__EXEEXT_3)
am__installdirs = "$(DESTDIR)$(bindir)" "$(DESTDIR)$(sbindir)" "$(DESTDIR)$(man1dir)" "$(DESTDIR)$(man8dir)" "$(DESTDIR)$(xtidedocdir)"
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
sbinPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(bin_PROGRAMS) $(sbin_PROGRAMS)
am__gtktide_SOURCES_DIST = Amplitude.cc Amplitude.hh Angle.cc Angle.hh \
	Banner.cc Banner.hh BetterMap.hh Calendar.cc Calendar.hh \
	CalendarFormC.cc CalendarFormC.hh CalendarFormH.cc \
	CalendarFormH.hh CalendarFormL.cc CalendarFormL.hh \
	CalendarFormNotC.cc CalendarFormNotC.hh CalendarFormT.cc \
	CalendarFormT.hh Colors.cc Colors.hh Configurable.hh \
	Constituent.cc Constituent.hh ConstituentSet.cc \
	ConstituentSet.hh Coordinates.cc Coordinates.hh \
	CurrentBearing.cc CurrentBearing.hh Date.cc Date.hh Errors.hh \
	Global.cc Global.hh Graph.cc Graph.hh HarmonicsFile.cc \
	HarmonicsFile.hh HarmonicsPath.cc HarmonicsPath.hh Interval.cc \
	Interval.hh MetaField.cc MetaField.hh ModeFormat.hh \
	Nullable.cc Nullable.hh NullableInterval.cc \
	NullableInterval.hh NullablePredictionValue.cc \
	NullablePredictionValue.hh Offsets.cc Offsets.hh \
	PredictionValue.cc PredictionValue.hh RGBGraph.cc RGBGraph.hh \
	SafeVector.hh Settings.cc Settings.hh Skycal.cc Skycal.hh \
	Speed.cc Speed.hh Station.cc Station.hh StationIndex.cc \
	StationIndex.hh StationRef.cc StationRef.hh \
	SubordinateStation.cc SubordinateStation.hh TTYGraph.cc \
	TTYGraph.hh TideEvent.cc TideEvent.hh TideEventsOrganizer.cc \
	TideEventsOrganizer.hh Timestamp.cc Timestamp.hh Units.cc \
	Units.hh Year.cc Year.hh common.hh config.hh glyphs.hh rgb.hh \
	xml_l.ll xml_y.yy xmlparser.hh Dstr.cc Dstr.hh gtktide.cc
am__objects_1 = gtktide-Dstr.$(OBJEXT)
am__objects_2 = gtktide-Amplitude.$(OBJEXT) gtktide-Angle.$(OBJEXT) \
	gtktide-Banner.$(OBJEXT) gtktide-Calendar.$(OBJEXT) \
	gtktide-CalendarFormC.$(OBJEXT) \
	gtktide-CalendarFormH.$(OBJEXT) \
	gtktide-CalendarFormL.$(OBJEXT) \
	gtktide-CalendarFormNotC.$(OBJEXT) \
	gtktide-CalendarFormT.$(OBJEXT) gtktide-Colors.$(OBJEXT) \
	gtktide-Constituent.$(OBJEXT) gtktide-ConstituentSet.$(OBJEXT) \
	gtktide-Coordinates.$(OBJEXT) gtktide-CurrentBearing.$(OBJEXT) \
	gtktide-Date.$(OBJEXT) gtktide-Global.$(OBJEXT) \
	gtktide-Graph.$(OBJEXT) gtktide-HarmonicsFile.$(OBJEXT) \
	gtktide-HarmonicsPath.$(OBJEXT) gtktide-Interval.$(OBJEXT) \
	gtktide-MetaField.$(OBJEXT) gtktide-Nullable.$(OBJEXT) \
	gtktide-NullableInterval.$(OBJEXT) \
	gtktide-NullablePredictionValue.$(OBJEXT) \
	gtktide-Offsets.$(OBJEXT) gtktide-PredictionValue.$(OBJEXT) \
	gtktide-RGBGraph.$(OBJEXT) gtktide-Settings.$(OBJEXT) \
	gtktide-Skycal.$(OBJEXT) gtktide-Speed.$(OBJEXT) \
	gtktide-Station.$(OBJEXT) gtktide-StationIndex.$(OBJEXT) \
	gtktide-StationRef.$(OBJEXT) \
	gtktide-SubordinateStation.$(OBJEXT) \
	gtktide-TTYGraph.$(OBJEXT) gtktide-TideEvent.$(OBJEXT) \
	gtktide-TideEventsOrganizer.$(OBJEXT) \
	gtktide-Timestamp.$(OBJEXT) gtktide-Units.$(OBJEXT) \
	gtktide-Year.$(OBJEXT) gtktide-xml_l.$(OBJEXT) \
	gtktide-xml_y.$(OBJEXT) $(am__objects_1)
am_gtktide_OBJECTS = $(am__objects_2) \
	gtktide-gtktide.$(OBJEXT)
gtktide_OBJECTS = $(am_gtktide_OBJECTS)
am__DEPENDENCIES_1 = libtcd/libtcd.la
am__DEPENDENCIES_2 =
gtktide_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_2) \
	$(am__DEPENDENCIES_2) \
	$(am__DEPENDENCIES_2) \
	$(am__DEPENDENCIES_2) \
	$(am__DEPENDENCIES_2) \
	$(am__DEPENDENCIES_2) \
	$(am__DEPENDENCIES_2) \
	$(am__DEPENDENCIES_2) \
	$(am__DEPENDENCIES_2)
am__tide_SOURCES_DIST = Amplitude.cc Amplitude.hh Angle.cc Angle.hh \
	Banner.cc Banner.hh BetterMap.hh Calendar.cc Calendar.hh \
	CalendarFormC.cc CalendarFormC.hh CalendarFormH.cc \
	CalendarFormH.hh CalendarFormL.cc CalendarFormL.hh \
	CalendarFormNotC.cc CalendarFormNotC.hh CalendarFormT.cc \
	CalendarFormT.hh Colors.cc Colors.hh Configurable.hh \
	Constituent.cc Constituent.hh ConstituentSet.cc \
	ConstituentSet.hh Coordinates.cc Coordinates.hh \
	CurrentBearing.cc CurrentBearing.hh Date.cc Date.hh Errors.hh \
	Global.cc Global.hh Graph.cc Graph.hh HarmonicsFile.cc \
	HarmonicsFile.hh HarmonicsPath.cc HarmonicsPath.hh Interval.cc \
	Interval.hh MetaField.cc MetaField.hh ModeFormat.hh \
	Nullable.cc Nullable.hh NullableInterval.cc \
	NullableInterval.hh NullablePredictionValue.cc \
	NullablePredictionValue.hh Offsets.cc Offsets.hh \
	PredictionValue.cc PredictionValue.hh RGBGraph.cc RGBGraph.hh \
	SafeVector.hh Settings.cc Settings.hh Skycal.cc Skycal.hh \
	Speed.cc Speed.hh Station.cc Station.hh StationIndex.cc \
	StationIndex.hh StationRef.cc StationRef.hh \
	SubordinateStation.cc SubordinateStation.hh TTYGraph.cc \
	TTYGraph.hh TideEvent.cc TideEvent.hh TideEventsOrganizer.cc \
	TideEventsOrganizer.hh Timestamp.cc Timestamp.hh Units.cc \
	Units.hh Year.cc Year.hh common.hh config.hh glyphs.hh rgb.hh \
	xml_l.ll xml_y.yy xmlparser.hh Dstr.cc Dstr.hh tide.cc
am__objects_3 = Dstr.$(OBJEXT)
am__objects_4 = Amplitude.$(OBJEXT) Angle.$(OBJEXT) Banner.$(OBJEXT) \
	Calendar.$(OBJEXT) CalendarFormC.$(OBJEXT) \
	CalendarFormH.$(OBJEXT) CalendarFormL.$(OBJEXT) \
	CalendarFormNotC.$(OBJEXT) CalendarFormT.$(OBJEXT) \
	Colors.$(OBJEXT) Constituent.$(OBJEXT) \
	ConstituentSet.$(OBJEXT) Coordinates.$(OBJEXT) \
	CurrentBearing.$(OBJEXT) Date.$(OBJEXT) Global.$(OBJEXT) \
	Graph.$(OBJEXT) HarmonicsFile.$(OBJEXT) \
	HarmonicsPath.$(OBJEXT) Interval.$(OBJEXT) MetaField.$(OBJEXT) \
	Nullable.$(OBJEXT) NullableInterval.$(OBJEXT) \
	NullablePredictionValue.$(OBJEXT) Offsets.$(OBJEXT) \
	PredictionValue.$(OBJEXT) RGBGraph.$(OBJEXT) \
	Settings.$(OBJEXT) Skycal.$(OBJEXT) Speed.$(OBJEXT) \
	Station.$(OBJEXT) StationIndex.$(OBJEXT) StationRef.$(OBJEXT) \
	SubordinateStation.$(OBJEXT) TTYGraph.$(OBJEXT) \
	TideEvent.$(OBJEXT) TideEventsOrganizer.$(OBJEXT) \
	Timestamp.$(OBJEXT) Units.$(OBJEXT) Year.$(OBJEXT) \
	xml_l.$(OBJEXT) xml_y.$(OBJEXT) $(am__objects_3)
#am_tide_OBJECTS = $(am__objects_4) tide.$(OBJEXT)
tide_OBJECTS = $(am_tide_OBJECTS)
tide_LDADD = $(LDADD)
tide_DEPENDENCIES = $(am__DEPENDENCIES_1)
am__xtide_SOURCES_DIST = Amplitude.cc Amplitude.hh Angle.cc Angle.hh \
	Banner.cc Banner.hh BetterMap.hh Calendar.cc Calendar.hh \
	CalendarFormC.cc CalendarFormC.hh CalendarFormH.cc \
	CalendarFormH.hh CalendarFormL.cc CalendarFormL.hh \
	CalendarFormNotC.cc CalendarFormNotC.hh CalendarFormT.cc \
	CalendarFormT.hh Colors.cc Colors.hh Configurable.hh \
	Constituent.cc Constituent.hh ConstituentSet.cc \
	ConstituentSet.hh Coordinates.cc Coordinates.hh \
	CurrentBearing.cc CurrentBearing.hh Date.cc Date.hh Errors.hh \
	Global.cc Global.hh Graph.cc Graph.hh HarmonicsFile.cc \
	HarmonicsFile.hh HarmonicsPath.cc HarmonicsPath.hh Interval.cc \
	Interval.hh MetaField.cc MetaField.hh ModeFormat.hh \
	Nullable.cc Nullable.hh NullableInterval.cc \
	NullableInterval.hh NullablePredictionValue.cc \
	NullablePredictionValue.hh Offsets.cc Offsets.hh \
	PredictionValue.cc PredictionValue.hh RGBGraph.cc RGBGraph.hh \
	SafeVector.hh Settings.cc Settings.hh Skycal.cc Skycal.hh \
	Speed.cc Speed.hh Station.cc Station.hh StationIndex.cc \
	StationIndex.hh StationRef.cc StationRef.hh \
	SubordinateStation.cc SubordinateStation.hh TTYGraph.cc \
	TTYGraph.hh TideEvent.cc TideEvent.hh TideEventsOrganizer.cc \
	TideEventsOrganizer.hh Timestamp.cc Timestamp.hh Units.cc \
	Units.hh Year.cc Year.hh common.hh config.hh glyphs.hh rgb.hh \
	xml_l.ll xml_y.yy xmlparser.hh Dstr.cc Dstr.hh \
	errorExclaim.xpm.hh errorSunk.xpm.hh icon_48x48_3color.xpm.hh \
	wvsrtv.cc xtide.cc xtide.hh xxAspect.cc xxAspect.hh xxClock.cc \
	xxClock.hh xxDisclaimer.cc xxDisclaimer.hh xxErrorBox.cc \
	xxErrorBox.hh xxFilename.cc xxFilename.hh xxGlobal.cc \
	xxGlobal.hh xxGlobe.cc xxGlobe.hh xxGraphMode.cc \
	xxGraphMode.hh xxHelpBox.cc xxHelpBox.hh xxHorizDialog.cc \
	xxHorizDialog.hh xxLocationList.cc xxLocationList.hh xxMap.cc \
	xxMap.hh xxMarkLevel.cc xxMarkLevel.hh xxMouseWheelViewport.cc \
	xxMouseWheelViewport.hh xxMultiChoice.cc xxMultiChoice.hh \
	xxPixmapGraph.cc xxPixmapGraph.hh xxPredictionWindow.cc \
	xxPredictionWindow.hh xxRareModeSavePrompts.cc \
	xxRareModeSavePrompts.hh xxRedrawable.cc xxRedrawable.hh \
	xxRoot.cc xxRoot.hh xxSimplePrompt.cc xxSimplePrompt.hh \
	xxStep.cc xxStep.hh xxTextMode.cc xxTextMode.hh xxTimestamp.cc \
	xxTimestamp.hh xxTimestampDialog.cc xxTimestampDialog.hh \
	xxUnsignedChooser.cc xxUnsignedChooser.hh xxWidget.cc \
	xxWidget.hh xxWindow.cc xxWindow.hh xxX.cc xxX.hh
#am_xtide_OBJECTS = $(am__objects_4) wvsrtv.$(OBJEXT) \
#	xtide.$(OBJEXT) xxAspect.$(OBJEXT) \
#	xxClock.$(OBJEXT) xxDisclaimer.$(OBJEXT) \
#	xxErrorBox.$(OBJEXT) xxFilename.$(OBJEXT) \
#	xxGlobal.$(OBJEXT) xxGlobe.$(OBJEXT) \
#	xxGraphMode.$(OBJEXT) xxHelpBox.$(OBJEXT) \
#	xxHorizDialog.$(OBJEXT) \
#	xxLocationList.$(OBJEXT) xxMap.$(OBJEXT) \
#	xxMarkLevel.$(OBJEXT) \
#	xxMouseWheelViewport.$(OBJEXT) \
#	xxMultiChoice.$(OBJEXT) \
#	xxPixmapGraph.$(OBJEXT) \
#	xxPredictionWindow.$(OBJEXT) \
#	xxRareModeSavePrompts.$(OBJEXT) \
#	xxRedrawable.$(OBJEXT) xxRoot.$(OBJEXT) \
#	xxSimplePrompt.$(OBJEXT) xxStep.$(OBJEXT) \
#	xxTextMode.$(OBJEXT) xxTimestamp.$(OBJEXT) \
#	xxTimestampDialog.$(OBJEXT) \
#	xxUnsignedChooser.$(OBJEXT) \
#	xxWidget.$(OBJEXT) xxWindow.$(OBJEXT) \
#	xxX.$(OBJEXT)
xtide_OBJECTS = $(am_xtide_OBJECTS)
#xtide_DEPENDENCIES = $(am__DEPENDENCIES_1)
am__xttpd_SOURCES_DIST = Amplitude.cc Amplitude.hh Angle.cc Angle.hh \
	Banner.cc Banner.hh BetterMap.hh Calendar.cc Calendar.hh \
	CalendarFormC.cc CalendarFormC.hh CalendarFormH.cc \
	CalendarFormH.hh CalendarFormL.cc CalendarFormL.hh \
	CalendarFormNotC.cc CalendarFormNotC.hh CalendarFormT.cc \
