=== debian/changelog ===
gtktide (2.10) fremantle; urgency=low

  * porting to maemo 5 ui


 -- Mike Morrison <mike_morrison@alumni.uvic.ca>  Fri,  30 Apr 2010 00:31:00 -0700

gtktide (2.10) diablo; urgency=low

  * improved drawing speed

 -- Mike Morrison <mike_morrison@alumni.uvic.ca>  Sat,  28 Mar 2008 01:52:23 -0700

gtktide (2.10-RC1) diablo; urgency=low

  * new port

 -- Mike Morrison <mike_morrison@alumni.uvic.ca>  Sat,  16 Feb 2008 23:02:23 -0800
