=== debian/control ===
Source: gtktide
Section: user/science
Priority: optional
Maintainer: Mike Morrison <mike_morrison@aulumni.uvic.ca>
Build-Depends: debhelper (>= 4.0.0), libpng12-dev, libgtk2.0-dev, libcairo2-dev, libglade2-dev, libhildon1-dev, libhildonfm2-dev, libhildonmime-dev, liblocation-dev
Standards-Version: 3.7.2

Package: gtktide
Architecture: any
Depends:  ${shlibs:Depends}
Conflicts: xtide
Description: provides tide and current predictions
 GtkTide is a package that provides tide and current predictions in a wide
 variety of formats. Graphs, text listings, and calendars can be generated.
 .
 The algorithm that XTide uses to predict tides is used by the National
 Ocean Service in the U.S. It is significantly more accurate than the
 simple tide clocks that can be bought in novelty stores. However, it takes
 more to predict tides accurately than just a spiffy algorithm -- data are
 required for every tidal prediction location.  
 .
 Web Page: http://mike.yi.org/projects/gtktide/
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9gKBwMNJRkyAKkAAAR8SURBVEjH
 rZZdaBxVFIC/O3NndpP9TbL56Y9tTTWpJtJWSrHFB0tbLFYQRMFKHwUVFB/0pQ9iXwVFxAcRoQha
 FBRBkaK0KogUa9XaH0mbNG43SdPsbrbZbPZ/Zu71YXeTbNI/Gg/M351z7nfOuWfuHHHm/FWdyuRx
 XQUahCmxLD8ajdbUDgDdeNbzY67rUi3lUU3jzXogkJYfmZrOc2V8BsdVKKUxpY2vJbhgWL8qvQhc
 v3ecKoW57BJdvQBWgDDwtQSRk8k5Lo5mqFRclNZIu4VAUDV5rpZGU79WymVmZ9J1zxVKgWo4pWpA
 YZiEIh5yMplj6PI0hbKL1hrbHyAaNdE0PGtOl14UWalUZDqVQWt4uG+C3duHePvobjyvlkLL9HCU
 j1inhUxnioyMz5IrOmztFZQqirFUYNHa1E6Ne82CFAolplIFtIZnHjvP3m0nOX6qg6uZIIcOnuC3
 f9bz7ld7sFurSMcz0bSzcVWSRwdsPv+pk/ZoBL80MADDEBiGIOcVyHlFFosCPKWJBiokptoxTY9P
 3zrCyFgP2XwLI1djNeeUQmrlUCqnefF5OPJ9kWw1jUTgaItWy6bgVPA8jaM8lootFe+/+i2PDCSI
 Refo6ZgFoH/DNY6dHOT46T5qBetiPvXEG4d1LkJY3ItZ3Miq1vUYUhCVfvzCpsuK0iEjGAIKXqUJ
 VK66jE+6PLh+mq39YwjR7MTOwQQ/n+nHNIOY/dv3Hz5xbogD+8awQgmO/pFCtEiybomsWyTt5Eg7
 s8sgAI7rcDEOZ0bWsHfbCO2Rwvy7ofhqtvSNo5XN36N9yMaLj48pPjtkkshofr1cqyohINrqMVMw
 uZW89uwvJDNhrlxrp39diolUG4c+2s+FRBdV109PzFsAnbqkeeUDjzcPFnlh3wT/Jm2GJ318czp0
 S4ghNJnZIF+OruaLH7fwzsvfceDx38mXLUoViWnWdhW52OiHPzUnh1t5oLeLUlVQrBrcTpQWHP5k
 z/zz6x8+CcDwRGxBaSmoZgiZvMndSr5k89J7T9d3izoHMFiRiBuOLoY0UCsCCSFuq9NgrjCiOxT9
 P0RkSk2gUyBMccvkypWAgp05duy+gts2wFSqj/GvL+CV3aXegLhN6lpi0/Ts+AtrZwSj215krAmt
 S7B252n8YaemuypEz577bjrXTSMK3TNOx8A5MH0Iy0Z2+dAzDr7rCcLhs/gi2WU24b5OZjemyY9m
 mlOnNYYM2Msha8eJDZ5FGKo5C20W/g2lG0Ias3bv6sWwzWWVaYQ3r8EK+ebT2bVpkthDZ0Hou1o3
 O+Kne1fvQhUITXhDHCmDPtY9t5nw8CW6I38R6iyvuJqjgz0Y0qQaH2ZNbxzLN1FbI9Mnad8UIOTe
 CeTOIg1v6qTt/lFanDy5KZALhks2p3qfoLUGpdAIQKOUQnlq/kPUgFIOSlVqv22t682FxnHLmE4V
 t1xFunNZytPX8CpJLKfWo1Hvz7QCjU3BuDzfs2kvgeul0KreIGpNyYgzJ+xGyzQ/h/Li+Lwkhetz
 /Ae0630uh0XoHwAAAABJRU5ErkJggg==
